body {
font-family:Arial,Helvetica,sans-serif;
color: #333;
background: #cde;
background-image: url("/images/bg/bg-jeans-faded-light.128x128.jpg");
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
margin:1.5em;
margin-bottom:3em;
}


.outerbox {
  width: 910px;
  color: #000;
  background: #fff;
  padding:0;
  box-shadow: 0px 3px 20px #333;
  }

h1 {margin-bottom:0;margin-top:0;padding-bottom:0;font:28px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.logo {margin-top:0;margin-bottom:0;font: 33px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff;}
h2 {margin-top:0;margin-bottom:0;padding-bottom:0;font:24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
h3 {margin-bottom:0;margin-top:2;padding-bottom:2;font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.logo3 {margin-top:0;margin-bottom:0;font: 24px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #fc3}

.header {
  line-height : 1.5;
  padding:1;
  margin-top:0;margin-bottom:0; font: 26px "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #fc3;
  background-image: url("/images/bg/bg-jeans-denim-dark.216x216.jpg");
  text-align: center;
  border-style: dashed;
  border-color: #fb0;
  border-width: 1px;
  box-shadow: 2px 4px 8px #666;
}

.headerblue {
  align:center;
  color: #fc6;
  background: #039;
  border-style: dashed;
  border-color: #fb0;
  border-width:1px;
  padding:5;
  background-image: url("/images/bg/bg-jeans-denim-dark.216x216.jpg");
  background-position: top,center;
  background-repeat: repeat;
}

.opaque {
background-image: url('/images/bg/bg-jeans-denim-dark.216x216.jpg');
background-position: center top;
background-repeat: repeat;
border-style: dashed;
border-color: #ffbb00 #ffbb00 #ffbb00 #ffbb00 ;
border-width: 1px;
}


td,th {
  line-height : 1.4;
}

A:link {
  color: #cc0000;
  text-decoration: underline;
  }


A:visited {
  color: #003399;
  text-decoration: underline;
  }


A:hover {
  color: #3300cc;
  text-decoration: underline;
  }


.line0 {
  color: white ;
  background: red;
  }


.line1bg {
  color: #fc0 ;
  background: #014;
  padding:5px 5px 15px 5px;
  }

.line1, .line1:visited, .line1:link, .line1:hover {
  font-weight : bold;
  color: #fff;
  text-decoration: none;
/*   line-height : 1.8; */
  }

.line1:h3 {margin-top:0;margin-bottom:0;font-size:20px;font: 20px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #cff}


.line1high,.line1high:link,.line1high:visited {
  color: #000;
  background: #fc0;
  padding-left:9;
  padding-right:9;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #999;
  font-weight : bold;
  text-decoration: none;
/*  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;*/
  border-radius: 10px;
  background-image: -webkit-gradient(linear, 0% 0%,0% 20, from(rgba(255,255,0,1)), to(rgba(255,153,0,1)));
  background-image: -moz-linear-gradient(rgba(255,255,0,1) 3, rgba(255,153,0,1) 20);
  }


.line2bg, .line2round {

  color: #fff ;
  background: #039;
  border-style: dashed;
  border-color: #ffbb00 #ffbb00 #009 #ffbb00;
  border-width:1px;
  padding-top:5;
  padding-bottom:5;
  background-image: url("/images/bg/bg-jeans-denim-dark.216x216.jpg");
  background-position: top,center;
  background-repeat: repeat;
}

.line2, .line2:visited, .line2:link, .line2:hover {
  font-weight : bold;
  color: #fff;
  text-decoration: none;
	zpadding:5;
  }

.line2high,.line2high:link,.line2high:visited {
background: #ccf;
color: #036;
padding-top:8;
padding-bottom:8;
font-weight : bold;
text-decoration: none;
background-image: url("/images/bg/bg-jeans-faded-light.128x128.jpg");
}


.line3bg,.line3round {
  color: #036 ;
  background: #f5f6ff;
  border-right: 1px solid #ccc;
}

.line3, .line3:visited, .line3:link, .line3:hover {
  color: #036;
  text-decoration: none;
}

.line3high,.line3high:link,.line3high:visited {
  color: #000;
  background: #fc0;
  text-decoration: none;
  }


.line4bg {
  color: #036;
  background: #ccf;
	background-image: url("/images/bg/bg-jeans-faded-light.128x128.jpg");
	background-position: top,center;
	background-repeat: repeat;
  border-style: dashed;
  border-color: #ffbb00 #ffbb00 #ffbb00 #ccc;
  border-width:1px;
  }


.line4round {
  color: #036;
  background: #ccf;
  padding:3;
  background-image: url("/images/bg/bg-jeans-faded-light.128x128.jpg");
  background-position: top,center;
  background-repeat: repeat;
  border-style: dashed;
  border-color: #ffbb00 #ffbb00 #ffbb00 #ffbb00 ;
  border-width:1px;
  }


.line4 {
  color: #006;
  }


.line4:link {
  color: #006;
  text-decoration: none;
  }


.line4:visited {
  color: #039;
  text-decoration: none;
  }


.line4:hover {
  color: #c00;
  text-decoration: none;
  }


.line4high,.line4high:link,.line4high:visited {
  font-weight : bold;
  text-decoration: none;
  color: #fff;
  background: #009;
  padding:2;
  background-image: url("/images/bg/bg-jeans-denim-dark.216x216.jpg");
  background-position: top,center;
  background-repeat: repeat;
  border-style: dashed;
  border-width:1px;
  border-color: #ffbb00 #ffbb00 #ffbb00 #ffbb00 ;
  }


.line5 {
  color:#333;
  text-decoration:underline;
  }

.line5:link {
  color: #c00;
  text-decoration: underline;
  }

.line5:visited {
  color:#039;
  text-decoration:underline;
  }

.line5:hover {
  color: #c00;
  text-decoration:underline;
  }

.line5bg {
  color: #333;
  background: #fff;
  text-decoration: none;
  }

.line5round {
  color: #333;
  background: #fff;
  padding-top:3;
  padding-bottom:3;
  padding-left:5;
  padding-right:5;
  border-spacing:5;
  -moz-box-shadow: 0px 0px 4px #999; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 4px #999; /* Saf3.0+, Chrome */
  box-shadow: 0px 2px 4px #999; /* Opera 10.5, IE9, Chrome 10+ */
  }

.boxshadow {
  border:1px inset #ccc;
  box-shadow: 2px 2px 4px #999 inset;
  }
